body{
    width: 100%;
  
    overflow-x: hidden;
}

.spinner{
    width: 160px;
    height: 160px;
    
    border: 4px solid #f3f3f3;
    border-top:7px solid #3fa643;
    border-radius: 100%;
    
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right: 0;
    margin: auto;
	
    
    animation: spin 1s infinite linear;
	
	
}

.pre-loader-img{
    position: absolute;
    width: 100px;	
    top:0;
    bottom:0;
    left:0;
    right: 0;
    margin: auto;
	border-radius: 30px;
}


.preloader-text{
	color: #fff;
	position: absolute;
	font-size: 25px;
	text-align: center;
    top: 70%;
    bottom:0;
    left:0;
    right: 0;
    margin: auto;
}

.preloader-text1{
	color: #fff;
	position: absolute;
	font-size: 15px;
	text-align: center;
    top: 75%;
    bottom:0;
    left:0;
    right: 0;
    margin: auto;
}

.loading {
  overflow: hidden;
  height: 100vh;
}




@keyframes spin {
    from{
        transform: rotate(0deg);
    }to{
        transform: rotate(360deg);
    }
}

#overlay{
  height:100%;
  width:100%;
  background:rgba(0, 0, 0, 1);
  position:fixed;
  left:0;
  top:0;
  z-index: 1052;
  background-color: rgba(0, 0, 0, 0.7);
  overflow: hidden;
 }
 }